.faq-item {
  border-bottom: 1px solid #ebebf5;
  padding: 15px 0;
}

.faq-question {
  cursor: pointer;
  position: relative;
}

.faq-question::after {
  content: '+';
  position: absolute;
  right: 0;
  font-size: 1.5em;
  transition: transform 0.3s;
  color: #ff4a17;
}

.faq-question.active::after {
  content: '-';
}

.faq-answer {
  display: none;
  margin-top: 10px;
}

.faq-question.active+.faq-answer {
  display: block;
}